/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.rhwd, a.rhwd {
	font-family: Arial, Helvetica, sans-serif !important;
	text-decoration: none !important;
	line-height: 26px !important;
}
.rhwd .red {
	color: #B20000; font-size: 24pt; font-weight: normal;
}
.rhwd .hot {
	color: #FF7F00; font-size: 24pt; font-weight: bold;
}
.rhwd .web {
	color: #666666; font-size: 12pt; font-weight: bold;
}
.rhwd .design {
	color: #999999; font-size: 12pt; font-weight: normal;
}
.nobr {
	white-space: nowrap;
}
.rhwdwhite, .rhwdwhite a {
	color: #fff !important;
}
#main, #slidingbar, .fusion-footer-copyright-area, .fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.fusion-header-v2 .fusion-secondary-header {
    border-top: none;
}
.fusion-is-sticky .fusion-header-v2 .fusion-header {
	border-bottom: 1px solid #2075b8;
}
div.adwblueheader .fusion-row h2 {
	color: #fff;
	text-align: center;
	line-height: 100px !important;
	padding: 0;
	margin: 0;
}
.fusion-footer-widget-column {
	margin-bottom: 0px;
}
.fusion-button {
	text-transform: none !important;
	font-weight: 400 !important;
}
.button-large {
	font-size: 18px;
	line-height: 26px;
	padding: 10px 25px;
}
.button-large .button-icon-divider-left i {
	margin-top: -9px;
}
.calltoaction h3 {
	line-height: 50px !important;
	text-align: center;
	margin: 0px;
	color: #253779;
}
.calltoaction h3 em {
	font-weight: 700;
	font-style: normal;
	color: #2075B8;
}
.parsley-required {
	color: #FF0000;
}